<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Outside the Box: The Life and Legacy of Writer Mona Gould, the Grandmother I Thought I Knew</title>
    </titleInfo>
    <titleInfo type="abbreviated">
        <title>Outside the Box</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="personal">
        <namePart type="family">Meindl</namePart>
        <namePart type="given">Maria</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <originInfo>
        <place>
            <placeTerm type="text">Montreal, QC</placeTerm>
        </place>
        <publisher>McGill-Queen's UP</publisher>
        <copyrightDate>2011</copyrightDate>
        <issuance>monographic</issuance>
    </originInfo>
    <identifier type="isbn">9780773585980</identifier>
    <location>
        <url usage="primary display" dateLastAccessed="2014-05-16">Http://Site.Ebrary.Com/Lib/Alltitles/Docdetail.Action?Docid=10580819</url>
    </location>
    <subject>
        <topic>– 1908-1999.</topic>
    </subject>
    <subject>
        <topic>Authors</topic>
    </subject>
    <subject>
        <topic>Authors, Canadian -- 20th century -- Biography.</topic>
    </subject>
    <subject>
        <topic>Authors, Canadian -- 20th century -- Biography.</topic>
    </subject>
    <subject>
        <topic>Canadian – 20th Century – Biography.</topic>
    </subject>
    <subject>
        <topic>Canadian – Biography.</topic>
    </subject>
    <subject>
        <topic>Gould</topic>
    </subject>
    <subject>
        <topic>Gould, Mona, -- 1908-1999.</topic>
    </subject>
    <subject>
        <topic>Gould, Mona, -- 1908-1999.</topic>
    </subject>
    <subject>
        <topic>Mona</topic>
    </subject>
    <subject>
        <topic>Women Authors</topic>
    </subject>
    <subject>
        <topic>Women authors, Canadian -- Biography.</topic>
    </subject>
    <subject>
        <topic>Women authors, Canadian -- Biography.</topic>
    </subject>
    <subject>
        <topic>Women broadcasters -- Canada -- Biography.</topic>
    </subject>
    <subject>
        <topic>Women broadcasters -- Canada -- Biography.</topic>
    </subject>
    <subject>
        <topic>Women Broadcasters – Canada – Biography.</topic>
    </subject>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
